<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('kecamatan', function (Blueprint $table) {
            $table->string('geojson_file')->nullable()->after('geojson');
        });
    }

    public function down()
    {
        Schema::table('kecamatan', function (Blueprint $table) {
            $table->dropColumn('geojson_file');
        });
    }
};
